Skip to content

Upgrade Notice

Minor Changes

  • Refactor code to respect Pressbooks coding standards 1.0.0
  • Add localization support
  • Fix an issue with GitHub updater not always working
  • Update Common Cartridge to work with Pressbooks 5.7 Exports page: #31
  • Update dependencies to latest versions:
    • Update pressbooks-build-tools, remove yarn: #43
    • Update plugin-update-checker to 4.5.1: #38
    • Update izumi-kun/lti to 1.1.6: #32
Assets 3
You can’t perform that action at this time.